<?php

namespace App;

use Illuminate\Database\Eloquent\Model;

class DocumentType extends Model
{
	
	protected $dates = ['deleted_at'];
	
	protected $fillable = [
		'document_type'
	];
	
	public function documents()
	{
		return $this->hasMany('App\Document');
	}
}
